@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght@8..144,100..1000&display=swap');

body {
    font-family: 'Roboto Flex', sans-serif;
}
section:last-of-type,
section {
    padding: 120px 0;
    /*content-visibility:auto;*/
    contain-intrinsic-size:1000px;
}
.arsenal-partnership{
    overflow: hidden;
}
.arsenal-partnership h1{
    font-family: 'Roboto Flex', sans-serif;
    color: #FEFEFE;
    font-size: 60px!important;
    font-style: normal;
    font-weight: 700!important;
    line-height: 60px!important;
    margin-bottom: 0;
    margin-top:10px!important;
}
.arsenal-partnership h2{
    font-size:40px!important;
    font-family: 'Roboto Flex', sans-serif;
    font-style: normal;
    font-weight: 700!important;
    line-height: 48px!important;
    margin-bottom: 0;
}
.arsenal-partnership h3{
    margin-bottom: 0;
    font-family: 'Roboto Flex', sans-serif;
}
.arsenal-partnership p{
    font-family: 'Roboto Flex', sans-serif;
    color: #000;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px!important;
    margin-bottom: 0;
}
.arsenal-partnership .hero p{
    font-size: 22px!important;
    margin-top:22px!important;
}
.arsenal-partnership .footer-details p{
    font-size: 20px!important;
}
.hero h2{
    color: #FEFEFE;
}
.hero {
    background-position: center;
    background-color:black;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/images/hero-bg.webp);
    min-height: fit-content;
}

.performance {
    background-position: center;
    background-color:black;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/images/partnership-bg.webp);
}
.arsenal-partnership .btn-white{
    background-color: #fff;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700!important;
    line-height: normal;
}
.arsenal-partnership .btn-white:hover{
    background-color: #ddd;
}
.video-cta{
    color: #E3E4E6;
    text-align: center;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.advantage{
    background: linear-gradient(180deg, #171E2A 0%, #0C0C0C 50.48%);
}
.icn-box{
    height:98px;
    border-radius: 16px;
    background: #292F35;
}
.icon{
    display: flex;
    width: 48px;
    height: 48px;
    justify-content: center;
    align-items: center;
    border-radius: 14px;
    background: linear-gradient(180deg, #171E2A 0%, #0C0C0C 50.48%);
}
.icon-inner{
    display: flex;
    width: 48px;
    height: 48px;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat;
    background-position: center;
}
.icon-1{
    background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/icons/assets.svg);
}
.icon-2{
    background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/icons/award.svg);
}
.icon-3{
    background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/icons/global.svg);
}
.arsenal-partnership .advantage h3{
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.16px;
}
.winning{
    background-position: bottom center;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #F4F4F4;
    background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/images/footer-bg.webp);
    min-height: fit-content;
    max-height: min-content;
}
.std-m-t-sm {
    margin-top: 24px!important;
}
.std-m-t {
    margin-top: 42px!important;
}
.mt-400{
    margin-top:400px;
    @media (max-width: 991px) {
        margin-top:250px;
    }
    @media (max-width: 768px) {
        margin-top:160px;
    }
}
.clear-btn:hover,
.clear-btn:active,
.clear-btn:focus,
.clear-btn{
    background: initial;
    border: 0;
}
.swiper-slide{
    width: 256px!important;
    height: 374px!important;
}
.hover-box {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    width: 100%!important;
    height: 100%!important;
    display: block;
    transition: transform 0.4s ease-out;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: fit-content;
    content-visibility: auto;
}

.hover-box-1{
    background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/images/arsenal-1.webp);
}

.hover-box-2{
    background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/images/arsenal-2.webp);
}

.hover-box-3{
    background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/images/arsenal-3.webp);
}

.hover-box-4{
    background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/images/arsenal-4.webp);
}

.hover-box-5{
    background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/images/arsenal-5.webp);
}

.hover-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #171E2A 0%, #0C0C0C 50.48%);
    color: #fff;
    display: flex;
    justify-content: center;
    opacity: 0;
    text-align: center;
    cursor:initial;
    padding: 55px 40px 40px 40px;
    transition: .5s ease;
}
.hover-overlay h3{
    font-size: 30px!important;
    font-style: normal;
    font-weight: 700!important;
    line-height: 120%!important;
}
.hover-overlay p{
    font-size: 20px!important;
    font-style: normal;
    font-weight: 400!important;
    line-height: 30px!important;
}
.hover-box:hover .hover-overlay {
    opacity: 1;
    transition: .5s ease;
}

.swiper{
    width: 100%;
    overflow-x: hidden;
}
.object-fit-contain{
    object-fit: contain;
}

iframe{
    width:100%;
    height:100%;
    display: block;
}
.arsenal-partnership .modal {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.7);
    z-index: 2147483641;
}

.video-container{
    display:flex;
    justify-content:center;
    align-items:center;
    min-height:100vh;
}

.video-wrapper{
    width:60vw;
    aspect-ratio:16/9;
}

.hero-img{
    width: 53%;
    position: absolute;
    bottom: 0;
    right:0;
    z-index:1;
}
.footer-img{
    width: 50%;
    position: absolute;
    bottom: 0;
    right:5%;
    z-index:1;
}
.footer-details,
.hero-details{
    z-index:10;
}
.body-lang-rtl .footer-img{
    left:5%;
    right:auto;
}
.body-lang-rtl .hero-img{
    left:0;
    right:auto;
}
.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}
.mt-80{
    margin-top:60px;
}
@media (min-width: 992px) {
    .swiper-wrapper{
        width: 1280px!important;
        background-color: #0a0a0a;
    }
}
.sponsorship-disclaimer-section{
    background-color: #161616!important;
}
.sponsorship-disclaimer-section span{
    color: #A9A9A9;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.sponsorship-disclaimer-section span a{
    color: #A9A9A9;
    text-decoration: underline!important;
}
.risk-btn,
.arsenal-partnership .hero p.risk-text{
    font-size: 12px!important;
    margin-top:0!important;
    color: #F4F4F4!important;
    font-weight: 700;
    font-family: "Open Sans";
    line-height: 19px !important;
}
.video-btn{
    text-transform: initial;
    color: #E3E4E6;
    text-align: center;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.body-lang-ph .hover-overlay{
    padding: 20px 15px 15px 15px;
}
.body-lang-my .hover-overlay{
    padding: 40px 30px 30px 30px;
}
@media (min-width: 780px) {
    .body-lang-th .arsenal-partnership h1 {
        line-height: 1.3 !important;
    }
    .body-lang-th .arsenal-partnership h2 {
        line-height: 55px !important;
    }
}
@media (max-width: 779px) {
    .body-lang-th .arsenal-partnership h1 {
        line-height: 1.3 !important;
    }
    .body-lang-th .arsenal-partnership h2 {
        line-height: 44px !important;
    }
}
@media (max-width: 1800px) {
    .hero-img {
        width: 60%;
    }
}
@media (max-width: 1287px) {
    .mt-400 {
        margin-top: 200px;
    }
}
@media (max-width: 1240px) {
    #home{
        padding:80px 0;
    }
}
@media (min-width: 992px) {
    .winning {
        height: 1585px;
        min-height: initial;
        max-height: initial;
        background-position: bottom;
    }
    .hero{
        max-height: 720px;
        height: fit-content;
    }
    .hero-img {
        max-height: 723px;
        max-width: 1143px;
    }
    .footer-img{
        max-height: 466px;
        max-width: 762px;
        bottom: -23px;
    }
    .footer-details{
        bottom: 80px;
        position:absolute;
    }
}
@media (max-width: 1397px) {
    .winning {
        height: 1285px;
    }
    .mt-400 {
        margin-top: 200px;
    }
}
@media (max-width: 1168px) {
    .winning {
        background-size: 100% 70%;
    }
}
@media (min-width: 2691px) {
    .winning {
        background-size: 100% 70%;
    }
}
@media (max-width: 991px) {
    .winning{
        background-image: url(/assets/hfappnew/websites/main/inside-pages/about/arsenal-partnership/images/t-footer-bg.webp);
        background-position: bottom right;
        background-size: 100% 55%;
    }
    .mt-80{
        margin-top:60px;
    }
    #home{
        padding: 40px 0 0 0;
    }
    #winning{
        padding-bottom: 0;
    }
    .hero-img{
        position: initial;
        bottom: auto;
        right: auto;
        margin-top: -60px;

        width: 130%;
        margin-left: -15%;
    }
    .performance-img{
        width: 140% !important;
        margin-left: -3%;
    }
    .footer-img{
        width: 90%;
        position: initial;
        bottom: auto;
        right: auto;
        display: flex;
        margin: 40px auto 0;
    }
    #home .container-fluid{
        padding:0;
    }
    .arsenal-partnership h2{
        font-size: 32px!important;
        line-height: 38px!important;
    }
    .arsenal-partnership .hero h2{
        font-size: 40px!important;
        line-height: 48px!important;
    }
    .arsenal-partnership .hero p {
        font-size: 22px !important;
        line-height: 34px !important;
    }
    .arsenal-partnership .footer-details p,
    .arsenal-partnership p {
        font-size: 16px!important;
        line-height: 24px!important;
    }
    .hero-details {
        margin-top: 0;
    }
    .btn.btn-white{
        margin-top: 0!important;
    }
    .hero .std-m-t-sm,
    .hero .std-m-t {
        margin-top: 24px !important;
    }
    .video-cta {
        font-weight: 700;
    }
    section:last-of-type,
    section {
        padding: 80px 0;
    }
    .hero br{
        display: none;
    }
    .swiper-slide{
        width: 305px!important;
        height: 440px !important;
        margin:6px;
    }
    .hover-box{
        background-position: top;
        width: 305px!important;
        height: 282px!important;
    }
    .hover-overlay {
        transform: none;
        opacity: 0;
    }
    .hover-box:hover .hover-overlay{
        transform: none;
        opacity: 0;
    }
    .winning-box{
        width: 305px!important;
        height: 100% !important;
        display: flex;
        padding: 32px 16px;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        flex: 1 0 0;
        align-self: stretch;
        background: linear-gradient(180deg, #171E2A 0%, #0C0C0C 50.48%);
    }
    .body-lang-ph .swiper-slide{
        height: 510px !important;
    }
    .body-lang-es-mx .swiper-slide,
    .body-lang-es .swiper-slide,
    .body-lang-vn .swiper-slide,
    .body-lang-id .swiper-slide,
    .body-lang-fr .swiper-slide,
    .body-lang-bn .swiper-slide,
    .body-lang-pt .swiper-slide,
    .body-lang-my .swiper-slide{
        height: 460px !important;
    }
    .winning-box h3{
        font-size: 20px;
        font-weight: 700;
    }
    .winning-box p{
        font-size: 16px;
        font-weight: 400;
    }
    .winning-box .std-m-t-sm{
        margin-top:12px!important;
        line-height: 21px;
    }
    .winning{
        height: initial;
        background-position: bottom center;
        background-size: 100% 70%;
    }
    .hero .video-btn{
        margin-left: 20px;
        margin-top: -35px !important;
    }
    .hfsv .hero .video-btn{
        margin-top: -5px !important;
    }
}

@media (max-width: 767px) {
    .winning br{
        display: none;
    }
    .hfza footer{
        padding-bottom: 160px;
    }
    .mt-80 {
        margin-top: 32px;
    }
    .video-wrapper{
        width:90%;
    }
    .arsenal-partnership .advantage h3{
        font-size: 14px;
    }
    .arsenal-partnership h1{
        font-size: 50px!important;
        line-height: 52px!important;
    }
    .arsenal-partnership h2{
        font-size: 32px!important;
        line-height: 38px!important;
    }
    .arsenal-partnership .hero h2{
        font-size: 30px!important;
        line-height: 36px!important;
        margin-top: 0 !important;
    }
    .arsenal-partnership .hero p{
        font-size: 16px!important;
        line-height: 20px !important;
    }
    .hero .video-btn{
        margin-top: 10px !important;
        margin-left:auto !important;
        margin-right:auto !important;
    }
    .hfsv .hero .video-btn{
        margin-top: 15px !important;
    }
    .hero-img{
        width: 150%;
        margin-left: -26%;
        margin-top: -9%;
    }
    .winning{
        height: initial;
        background-position: bottom right;
        background-size: 100% 70%;
    }
    .performance-img {
        width: 152% !important;
        margin-left: -6%;
    }
    .footer-img {
        width: 95%;
        margin-top:24px;
    }
    .arsenal-partnership .footer-details p{
        font-size: 16px!important;
    }
}

@media (max-width: 645px) {
    .winning{
        background-size: 100% 65%;
    }
}
@media (max-width: 526px) {
    .winning{
        background-size: 100% 60%;
    }
    .mt-400 {
        margin-top: 150px;
    }
}
